Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 04:18:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation cath                    Bot:  Hi again! Bot:  Please enter your name Customer:  cath Bot:  Hi Cath ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661287503 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:10 AM, 19th May                   Sohaib                   Hi Cath, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:11 AM, 19th May                     cath                    I would like to follow up my order?when can i receive it           08:11 AM, 19th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:11 AM, 19th May                     cath                    It says in your system yesterday it should be delivered by no one feom courier called me           08:11 AM, 19th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971545143184           08:12 AM, 19th May                     cath                    Yes           08:13 AM, 19th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:13 AM, 19th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:13 AM, 19th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:13 AM, 19th May                     cath                    No one called me           08:13 AM, 19th May                     cath                    Can you follow up with the courier           08:15 AM, 19th May                   Sohaib                   We will do our best to fix it very soon.           08:16 AM, 19th May                   Sohaib                   Is there anything else I can help you with?           08:16 AM, 19th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596431